Openmoko Bug #2109: Upgrade path error from Om2008.9 to testing

Openmoko Public Trac bugs at
Sat Nov 8 12:03:45 CET 2008

#2109: Upgrade path error from Om2008.9 to testing
    Reporter:  john_lee  |        Owner:  tick        
        Type:  defect    |       Status:  accepted    
    Priority:  high      |    Milestone:              
   Component:  Distro    |      Version:  Om2008.9-dev
    Severity:  normal    |   Resolution:              
    Keywords:            |     Haspatch:  0           
   Blockedby:            |    Estimated:              
 Patchreview:            |     Blocking:              
Reproducible:  always    |  

Comment(by tick):

 update the libglib to 2.18.1 and that can make sure libglib-2.0 will be
 update first. 27267ec80a4dbeb9bdfbff39c2ff3ee92bdac2ec

 Thought it does not solve my problem directly, this kind of change should
 be made from version to version originally not by PR.

 also solve virtual package issues of xserver-kdrive 2652c7b0ebc4d839a569fbd2f6c3493760390913

Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list